Copyright: Created with EasyHelp (Tel: 0973 209667)


OpStn/Button Band - RG350763

Description

This block associates function blocks with the real-world display buttons in a band of an Operator Station (model number L5101/L5102).  There must be a unique function block associated with each button (e.g. of type OpStn/Button. etc.).

In order to be displayed, the function block must be specified in the OpStn/Display function block.

Parameters

There are no operations associated with this function block.


Description

This block associates function blocks with the real-world display buttons in a band of an Operator Station (model number L5101/L5102).  There must be a unique function block associated with each button (e.g. of type OpStn/Button. etc.).

In order to be displayed, the function block must be specified in the OpStn/Display function block.


Parameters

There are no operations associated with this function block.